Subject: Re: ReadandSpell.com - Imortant Updates
From: Akhil P Walia <[email-masked]>
To: Surya Jain <[email-masked]>, krishna tiwari <[email-masked]>, M ramananda <[email-masked]>, Abhay Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Harish Chauhan <[email-masked]>, Shashank Mishra <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Devendra Madan <[email-masked]>, Raj Khandelwal <[email-masked]>, Manmohan Singh <[email-masked]>, Amandeep Jangra <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 11 Mar 2014 03:22:43 +0530 (IST)

Hi All, 

R&S client has given some feedback on the chats done over the weekend. 

As I can realize from feedback that client is very particular when it comes to verbiage and sentence structure. 

I have said this while in the training also that there is a reason why people from dedicated processes like Borderlinx and PKR have been chosen as this process requires a high degree of accuracy. 

Therefore, we need to make sure the updates are incorporated in the chats without fail. Any confusion please ask. 

    • We now have a demo account for Education licence on www,ttrsonline.com as requested by some of you. Login details are in the attached document. Everyone should try at least Module 1 and become familiar with various other software settings. 

    • As we mentioned last week, please use your discretion when answering with the agent's name and 'thank you for your enquiry'. In the chat below no enquiry was given. The opening question is automatically generated from the system - please ask your agent to wait to see if they have any questions before responding. If they don't ask a question then no response is required from your agent: 

Agent 	

Sun, 3/9/2014 06:12:55 pm 	

	

	

Hello, can I answer any questions you have about TTRS? 
Hello. My name is Allan. Thank you for your enquiry. 

    • · In the chat below your agent Marissa gave UK currency to visitor initially, while customer was from Australia – UK currency should not have been included as part of a chat. The appropriate currency should be used straightaway rather than giving out the UK version first. The prices can be seen on website for relevant countries. Can you also shorten the pricing sentence to: 

TTRS Home licence is available from ( insert monthly price in local currency w/o brackets from table below ) a month and ( yearly price ) annually with a 10 day money back guarantee. For more information please visit https://www.readandspell.com/parents/home-course . 

	

UK 	

IR 	

EU 	

US 	

CA 	

AU 	

SG 	

NZ 

Monthly 	

£19.50+VAT 	

€25+VAT 	

€25+VAT 	

$39 	

$39 	

$39 	

$49 	

$49 

Annually 	

£195+VAT 	

€250+VAT 	

€250+VAT 	

$390 	

$390 	

$390 	

$490 	

$490 

(This has been amended in the document attached as suggested by client- Akhil). [Same applied for Education licence pricing response] 

	

Christine 	

Sun, 3/9/2014 02:13:08 pm 	

	

I am interested in the program but I am in Australia. What is the cost in Australian dollars? 	

	

	

		

	

Agent 	

Sun, 3/9/2014 02:13:41 pm 	

	

Please be advised that TTRS Online Home licence is available with annual and monthly payment options. The annual cost is £195 + VAT and the monthly cost is £19.50 + VAT (or relevant currency). 
If you like I can convert the currency into Australian dollars and let you know. 	

    • · If a customer appears and responds with the following please can your agent say "Thank you. My name is ...... Let me know if you have any questions", rather than responding with another question, as they have already indicated that they don't need to chat at the moment: 

		

Agent 	

Sun, 3/9/2014 05:51:22 pm 	

	

	

Hello, let me know if you need any support 	

	

	

		

	

Client 	

Sun, 3/9/2014 05:51:25 pm 	

	

no thank you. I am just looking 	

	

	

		

	

Agent 	

Sun, 3/9/2014 05:51:49 pm 	

	

Hello. My name is Allan. 
May I help you ? 	

Kind regards, 

Akhil